{
    name: "Ribbon Sweet",
    spritenum: 710,
    fling: {
        basePower: 10
    },
    onModifyMove(move, pokemon) {
        if (pokemon.baseSpecies.num === 869 && move.id === 'decorate') {
            move.target = 'self';
            pokemon.useItem();
        }
    },
    num: 1115,
    gen: 8
}
